.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955630;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.834000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-5.412000px;}
.ls2{letter-spacing:-4.640000px;}
.lsd{letter-spacing:-3.652000px;}
.ls0{letter-spacing:-3.520000px;}
.ls7{letter-spacing:-2.376000px;}
.ls4{letter-spacing:-2.184000px;}
.ls3{letter-spacing:-1.728000px;}
.lsc{letter-spacing:-1.408000px;}
.ls8{letter-spacing:-1.144000px;}
.lsa{letter-spacing:-1.056000px;}
.ls9{letter-spacing:-0.704000px;}
.ls5{letter-spacing:-0.352000px;}
.lse{letter-spacing:-0.192000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.440000px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.192000px;}
.ws5{word-spacing:0.352000px;}
.ws9{word-spacing:0.704000px;}
.wsa{word-spacing:1.056000px;}
.ws8{word-spacing:1.144000px;}
.wsc{word-spacing:1.408000px;}
.ws3{word-spacing:1.728000px;}
.ws4{word-spacing:2.184000px;}
.ws7{word-spacing:2.376000px;}
.ws0{word-spacing:3.520000px;}
.wsd{word-spacing:3.652000px;}
.ws2{word-spacing:4.640000px;}
.wsb{word-spacing:5.412000px;}
._b{margin-left:-647.584000px;}
._5{margin-left:-14.830800px;}
._8{margin-left:-13.350800px;}
._9{margin-left:-11.233200px;}
._a{margin-left:-9.344400px;}
._7{margin-left:-6.424000px;}
._2{margin-left:-3.536000px;}
._6{margin-left:-2.515200px;}
._3{margin-left:-1.392000px;}
._0{width:1.664000px;}
._4{width:2.672000px;}
._1{width:4.208000px;}
._18{width:9.160000px;}
._c{width:19.880000px;}
._10{width:24.000000px;}
._d{width:28.000000px;}
._12{width:44.000000px;}
._14{width:45.440000px;}
._f{width:48.024000px;}
._16{width:54.720000px;}
._e{width:61.600000px;}
._13{width:108.000000px;}
._17{width:118.720000px;}
._11{width:124.000000px;}
._15{width:134.720000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(151,171,216);}
.fc0{color:rgb(59,115,185);}
.fsa{font-size:24.000000px;}
.fs9{font-size:25.190000px;}
.fs6{font-size:28.000000px;}
.fsc{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fsb{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:49.785310px;}
.y5d{bottom:64.529952px;}
.y5f{bottom:88.358004px;}
.y5c{bottom:102.782575px;}
.y41{bottom:103.585564px;}
.y13{bottom:108.771426px;}
.y11{bottom:123.660285px;}
.y5e{bottom:145.342591px;}
.y2b{bottom:195.348240px;}
.y2a{bottom:217.831929px;}
.y29{bottom:244.860534px;}
.y5b{bottom:254.554858px;}
.y28{bottom:267.344222px;}
.ye{bottom:282.551225px;}
.y27{bottom:289.827910px;}
.yd{bottom:311.452401px;}
.y26{bottom:312.311599px;}
.y40{bottom:317.830541px;}
.y25{bottom:339.340204px;}
.y3f{bottom:344.859146px;}
.y58{bottom:358.539828px;}
.y5a{bottom:358.843197px;}
.y24{bottom:366.368809px;}
.y3e{bottom:367.342835px;}
.yc{bottom:369.272417px;}
.y23{bottom:388.852497px;}
.y3d{bottom:389.826523px;}
.yb{bottom:398.173592px;}
.y22{bottom:415.881103px;}
.y3c{bottom:416.855128px;}
.ya{bottom:427.074767px;}
.y21{bottom:442.909708px;}
.y3b{bottom:443.883733px;}
.y9{bottom:455.975943px;}
.y3a{bottom:470.912338px;}
.y57{bottom:479.706833px;}
.y59{bottom:480.377008px;}
.y20{bottom:487.877084px;}
.y39{bottom:497.940944px;}
.y8{bottom:513.795959px;}
.y51{bottom:523.863833px;}
.y38{bottom:524.969549px;}
.y7{bottom:542.697134px;}
.y56{bottom:543.821640px;}
.y53{bottom:545.187203px;}
.y37{bottom:551.998154px;}
.y75{bottom:566.442318px;}
.y6{bottom:571.598309px;}
.y36{bottom:579.026759px;}
.y74{bottom:588.926006px;}
.y54{bottom:596.856806px;}
.y55{bottom:598.905231px;}
.y5{bottom:600.499485px;}
.y35{bottom:606.055365px;}
.y73{bottom:611.409694px;}
.y34{bottom:633.083970px;}
.y72{bottom:633.893383px;}
.y4{bottom:638.511693px;}
.y52{bottom:650.916265px;}
.y33{bottom:655.567658px;}
.y71{bottom:675.648804px;}
.y32{bottom:700.535035px;}
.y50{bottom:707.275484px;}
.y70{bottom:738.281935px;}
.y6f{bottom:760.765623px;}
.y6e{bottom:783.249312px;}
.y3{bottom:794.406199px;}
.y6d{bottom:805.733000px;}
.y1f{bottom:825.132408px;}
.y4f{bottom:829.915331px;}
.y6c{bottom:847.488421px;}
.y1e{bottom:847.616096px;}
.y4e{bottom:856.943936px;}
.y1d{bottom:870.099784px;}
.y2{bottom:875.601543px;}
.y4d{bottom:883.972541px;}
.y42{bottom:889.792283px;}
.y6b{bottom:910.121552px;}
.y4c{bottom:911.001146px;}
.y1c{bottom:915.067161px;}
.y81{bottom:922.432014px;}
.y6a{bottom:932.605241px;}
.y1b{bottom:937.550849px;}
.y4b{bottom:938.029752px;}
.y80{bottom:949.460619px;}
.y1{bottom:952.688474px;}
.y69{bottom:955.088929px;}
.y4a{bottom:965.058357px;}
.y7f{bottom:976.489224px;}
.y68{bottom:977.572617px;}
.y1a{bottom:982.518225px;}
.y49{bottom:992.086962px;}
.y7e{bottom:1003.517830px;}
.y48{bottom:1014.570650px;}
.y67{bottom:1019.328038px;}
.y7d{bottom:1030.546435px;}
.y66{bottom:1038.599771px;}
.y19{bottom:1040.333424px;}
.y31{bottom:1051.318312px;}
.y7c{bottom:1057.575040px;}
.y47{bottom:1059.538027px;}
.y30{bottom:1078.346917px;}
.y7b{bottom:1084.603645px;}
.y18{bottom:1085.300800px;}
.y2f{bottom:1100.830605px;}
.y65{bottom:1101.232902px;}
.y46{bottom:1104.505403px;}
.y17{bottom:1107.784489px;}
.y7a{bottom:1111.632251px;}
.y64{bottom:1123.716591px;}
.y45{bottom:1126.989091px;}
.y2e{bottom:1127.859210px;}
.y79{bottom:1138.660856px;}
.y63{bottom:1146.200279px;}
.y44{bottom:1149.472780px;}
.y2d{bottom:1150.342898px;}
.y16{bottom:1152.751865px;}
.y78{bottom:1165.689461px;}
.y62{bottom:1168.683967px;}
.y15{bottom:1175.235553px;}
.y43{bottom:1194.440156px;}
.y2c{bottom:1195.310275px;}
.y14{bottom:1197.719241px;}
.y77{bottom:1207.444882px;}
.y61{bottom:1210.439388px;}
.y76{bottom:1226.716615px;}
.y60{bottom:1229.711121px;}
.y10{bottom:1249.252497px;}
.y12{bottom:1277.890453px;}
.yf{bottom:1279.778922px;}
.h12{height:18.120000px;}
.h10{height:19.054688px;}
.hd{height:19.421392px;}
.he{height:19.999482px;}
.h9{height:22.230469px;}
.h14{height:28.582031px;}
.ha{height:31.757812px;}
.h5{height:34.933594px;}
.h13{height:36.240000px;}
.hb{height:37.007812px;}
.h4{height:43.175781px;}
.h11{height:48.000000px;}
.h6{height:54.000000px;}
.h8{height:63.515625px;}
.h3{height:76.218750px;}
.h2{height:127.031250px;}
.h1{height:607.059582px;}
.hf{height:781.308166px;}
.h7{height:895.332585px;}
.hc{height:1067.975191px;}
.h0{height:1352.056592px;}
.w1{width:417.554210px;}
.w3{width:855.183142px;}
.w2{width:856.789120px;}
.w0{width:956.000000px;}
.x0{left:49.785310px;}
.x6{left:66.009539px;}
.x3{left:69.530003px;}
.x4{left:80.771847px;}
.x7{left:349.395070px;}
.x1{left:489.380601px;}
.x5{left:508.743392px;}
.x2{left:693.261240px;}
.x8{left:710.646591px;}
.x9{left:814.230389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-4.493213pt;}
.ls2{letter-spacing:-3.852274pt;}
.lsd{letter-spacing:-3.032006pt;}
.ls0{letter-spacing:-2.922415pt;}
.ls7{letter-spacing:-1.972630pt;}
.ls4{letter-spacing:-1.813226pt;}
.ls3{letter-spacing:-1.434640pt;}
.lsc{letter-spacing:-1.168966pt;}
.ls8{letter-spacing:-0.949785pt;}
.lsa{letter-spacing:-0.876724pt;}
.ls9{letter-spacing:-0.584483pt;}
.ls5{letter-spacing:-0.292241pt;}
.lse{letter-spacing:-0.159404pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.365302pt;}
.ws6{word-spacing:-0.365302pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.159404pt;}
.ws5{word-spacing:0.292241pt;}
.ws9{word-spacing:0.584483pt;}
.wsa{word-spacing:0.876724pt;}
.ws8{word-spacing:0.949785pt;}
.wsc{word-spacing:1.168966pt;}
.ws3{word-spacing:1.434640pt;}
.ws4{word-spacing:1.813226pt;}
.ws7{word-spacing:1.972630pt;}
.ws0{word-spacing:2.922415pt;}
.wsd{word-spacing:3.032006pt;}
.ws2{word-spacing:3.852274pt;}
.wsb{word-spacing:4.493213pt;}
._b{margin-left:-537.644649pt;}
._5{margin-left:-12.312998pt;}
._8{margin-left:-11.084255pt;}
._9{margin-left:-9.326157pt;}
._a{margin-left:-7.758015pt;}
._7{margin-left:-5.333407pt;}
._2{margin-left:-2.935699pt;}
._6{margin-left:-2.088198pt;}
._3{margin-left:-1.155682pt;}
._0{width:1.381505pt;}
._4{width:2.218379pt;}
._1{width:3.493614pt;}
._18{width:7.604921pt;}
._c{width:16.505003pt;}
._10{width:19.925556pt;}
._d{width:23.246483pt;}
._12{width:36.530187pt;}
._14{width:37.725720pt;}
._f{width:39.871039pt;}
._16{width:45.430269pt;}
._e{width:51.142262pt;}
._13{width:89.665004pt;}
._17{width:98.565086pt;}
._11{width:102.948709pt;}
._15{width:111.848790pt;}
.fsa{font-size:19.925556pt;}
.fs9{font-size:20.913532pt;}
.fs6{font-size:23.246483pt;}
.fsc{font-size:29.888335pt;}
.fs7{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs8{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fsb{font-size:53.134817pt;}
.fs4{font-size:59.776669pt;}
.fs5{font-size:66.418522pt;}
.fs1{font-size:79.702226pt;}
.fs0{font-size:132.837043pt;}
.y0{bottom:41.333333pt;}
.y5d{bottom:53.574800pt;}
.y5f{bottom:73.357600pt;}
.y5c{bottom:85.333333pt;}
.y41{bottom:86.000000pt;}
.y13{bottom:90.305467pt;}
.y11{bottom:102.666667pt;}
.y5e{bottom:120.668000pt;}
.y2b{bottom:162.184267pt;}
.y2a{bottom:180.850933pt;}
.y29{bottom:203.290933pt;}
.y5b{bottom:211.339467pt;}
.y28{bottom:221.957600pt;}
.ye{bottom:234.582933pt;}
.y27{bottom:240.624267pt;}
.yd{bottom:258.577600pt;}
.y26{bottom:259.290933pt;}
.y40{bottom:263.872933pt;}
.y25{bottom:281.730933pt;}
.y3f{bottom:286.312933pt;}
.y58{bottom:297.671067pt;}
.y5a{bottom:297.922933pt;}
.y24{bottom:304.170933pt;}
.y3e{bottom:304.979600pt;}
.yc{bottom:306.581600pt;}
.y23{bottom:322.837600pt;}
.y3d{bottom:323.646267pt;}
.yb{bottom:330.576267pt;}
.y22{bottom:345.277600pt;}
.y3c{bottom:346.086267pt;}
.ya{bottom:354.570933pt;}
.y21{bottom:367.717600pt;}
.y3b{bottom:368.526267pt;}
.y9{bottom:378.565600pt;}
.y3a{bottom:390.966267pt;}
.y57{bottom:398.267733pt;}
.y59{bottom:398.824133pt;}
.y20{bottom:405.050933pt;}
.y39{bottom:413.406267pt;}
.y8{bottom:426.569600pt;}
.y51{bottom:434.928267pt;}
.y38{bottom:435.846267pt;}
.y7{bottom:450.564267pt;}
.y56{bottom:451.497867pt;}
.y53{bottom:452.631600pt;}
.y37{bottom:458.286267pt;}
.y75{bottom:470.278267pt;}
.y6{bottom:474.558933pt;}
.y36{bottom:480.726267pt;}
.y74{bottom:488.944933pt;}
.y54{bottom:495.529333pt;}
.y55{bottom:497.230000pt;}
.y5{bottom:498.553600pt;}
.y35{bottom:503.166267pt;}
.y73{bottom:507.611600pt;}
.y34{bottom:525.606267pt;}
.y72{bottom:526.278267pt;}
.y4{bottom:530.112533pt;}
.y52{bottom:540.411200pt;}
.y33{bottom:544.272933pt;}
.y71{bottom:560.944933pt;}
.y32{bottom:581.606267pt;}
.y50{bottom:587.202400pt;}
.y70{bottom:612.944933pt;}
.y6f{bottom:631.611600pt;}
.y6e{bottom:650.278267pt;}
.y3{bottom:659.541067pt;}
.y6d{bottom:668.944933pt;}
.y1f{bottom:685.050933pt;}
.y4f{bottom:689.021867pt;}
.y6c{bottom:703.611600pt;}
.y1e{bottom:703.717600pt;}
.y4e{bottom:711.461867pt;}
.y1d{bottom:722.384267pt;}
.y2{bottom:726.952000pt;}
.y4d{bottom:733.901867pt;}
.y42{bottom:738.733600pt;}
.y6b{bottom:755.611600pt;}
.y4c{bottom:756.341867pt;}
.y1c{bottom:759.717600pt;}
.y81{bottom:765.832133pt;}
.y6a{bottom:774.278267pt;}
.y1b{bottom:778.384267pt;}
.y4b{bottom:778.781867pt;}
.y80{bottom:788.272133pt;}
.y1{bottom:790.952000pt;}
.y69{bottom:792.944933pt;}
.y4a{bottom:801.221867pt;}
.y7f{bottom:810.712133pt;}
.y68{bottom:811.611600pt;}
.y1a{bottom:815.717600pt;}
.y49{bottom:823.661867pt;}
.y7e{bottom:833.152133pt;}
.y48{bottom:842.328533pt;}
.y67{bottom:846.278267pt;}
.y7d{bottom:855.592133pt;}
.y66{bottom:862.278267pt;}
.y19{bottom:863.717600pt;}
.y31{bottom:872.837600pt;}
.y7c{bottom:878.032133pt;}
.y47{bottom:879.661867pt;}
.y30{bottom:895.277600pt;}
.y7b{bottom:900.472133pt;}
.y18{bottom:901.050933pt;}
.y2f{bottom:913.944267pt;}
.y65{bottom:914.278267pt;}
.y46{bottom:916.995200pt;}
.y17{bottom:919.717600pt;}
.y7a{bottom:922.912133pt;}
.y64{bottom:932.944933pt;}
.y45{bottom:935.661867pt;}
.y2e{bottom:936.384267pt;}
.y79{bottom:945.352133pt;}
.y63{bottom:951.611600pt;}
.y44{bottom:954.328533pt;}
.y2d{bottom:955.050933pt;}
.y16{bottom:957.050933pt;}
.y78{bottom:967.792133pt;}
.y62{bottom:970.278267pt;}
.y15{bottom:975.717600pt;}
.y43{bottom:991.661867pt;}
.y2c{bottom:992.384267pt;}
.y14{bottom:994.384267pt;}
.y77{bottom:1002.458800pt;}
.y61{bottom:1004.944933pt;}
.y76{bottom:1018.458800pt;}
.y60{bottom:1020.944933pt;}
.y10{bottom:1037.168800pt;}
.y12{bottom:1060.944933pt;}
.yf{bottom:1062.512800pt;}
.h12{height:15.043795pt;}
.h10{height:15.819802pt;}
.hd{height:16.124251pt;}
.he{height:16.604201pt;}
.h9{height:18.456436pt;}
.h14{height:23.729703pt;}
.ha{height:26.366337pt;}
.h5{height:29.002971pt;}
.h13{height:30.087590pt;}
.hb{height:30.725052pt;}
.h4{height:35.845895pt;}
.h11{height:39.851113pt;}
.h6{height:44.832502pt;}
.h8{height:52.732674pt;}
.h3{height:63.279209pt;}
.h2{height:105.465348pt;}
.h1{height:504.000000pt;}
.hf{height:648.666667pt;}
.h7{height:743.333333pt;}
.hc{height:886.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:346.666667pt;}
.w3{width:710.000000pt;}
.w2{width:711.333333pt;}
.w0{width:793.701333pt;}
.x0{left:41.333333pt;}
.x6{left:54.803200pt;}
.x3{left:57.726000pt;}
.x4{left:67.059333pt;}
.x7{left:290.078800pt;}
.x1{left:406.299200pt;}
.x5{left:422.374800pt;}
.x2{left:575.567333pt;}
.x8{left:590.001200pt;}
.x9{left:675.999733pt;}
}
